@charset "utf-8";

@import url(layout.css);
@import url(base.css);
@import url(global.css);

/* ////////////////////////////////////////////////////////////////////////

ランキングトップ

//////////////////////////////////////////////////////////////////////// */

/*========================================
ミリオンバッジ
----------------------------------------*/
.positionR em{
	top:5px; left:510px;
}

.rnkBadge{
	position:absolute; top:5px; left:530px;
}

/*========================================
ワザップ！ランキング
----------------------------------------*/
.wazapRanking h2{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_wzprnk_h2.gif) no-repeat 0 0;
}
p.captionText{
	background: #f1f9ff;
	padding: 5px 10px;margin: 0 1px 5px;
}
p.gamePoint{
	font-size: 120%;
	font-weight: 700;
	text-align: center;
	width: 100%;
}
p.lasttimeRank{
	color: #fff;
	font-size: 85%;
	line-height: 15px;
	padding: 0 0 0 20px;
	position: absolute; top: 45px; left: 19px;
}
.rankingText{
	margin: 0 0 0 115px;
}
.rankingText2{
	margin: 0 30px 0 15px;
	float: left;
}
.rankingText h4{
	margin: 0 0 5px;
}
.rankingPlatIcon{
	width: 38px;
	margin-right: 5px;
	float: left;
}
.aboutGame{
	padding: 8px; margin: 5px 0 0;
	background: #eee;
}
ul.aboutGame li,
.aboutGame ul li{
	font-size: 85%;
	margin: 0 15px 0 0 ;
}
ul.aboutGame li{
	display: inline;
}
.aboutGame ul li{
	float:left;
	display: block;
}
p.captionText{
	background: #f1f9ff;
	padding: 5px 10px;margin: 0 1px 5px;
}
.rankingTextS{
	width: 202px;
	margin: 0 0 0 80px;
}
.rankingTextS h4{
	width: 125px;
	margin: 2px 0 10px;
}

/*
ランキング No1
----------------------------------------*/
.wazapRankingtopNo1{
	width: 607px;
	margin: 0 1px 5px; padding: 5px 15px 0;
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnktop_no1.gif) no-repeat 3px 1px;
	overflow: hidden;
}
.rankingNumber{
	width: 100px;
	position: relative;
	float: left;
}
.rankingNumber h3{
	text-indent: -9999px;
}
.wazapRankingtopNo1 p.gamePoint{
	height: 94px;
	padding: 0 !important;
}
.wazapRankingtopNo1 p.lasttimeRank{
	top: 85px;
}
.wazapRankingtopNo1 .rankingText{
	width: 387px;
}
/*
ランキング No2 - No5
----------------------------------------*/
.wazapRankingtopNo2,
.wazapRankingtopNo3,
.wazapRankingtopNo4,
.wazapRankingtopNo5{
	width: 607px;
	margin: 0 15px 5px;	padding: 5px 0 10px;
	border-bottom: 1px solid #999;
	overflow: hidden;
}
.wazapRankingtopNo2{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnktop_no2.gif) no-repeat 0 5px;
	border-top: 1px solid #999;
}
.wazapRankingtopNo2 .rankingText{
	width: 387px;
}
/*
ランキング No3
----------------------------------------*/
.wazapRankingtopNo3{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnktop_no3.gif) no-repeat 0 5px;
}
.wazapRankingtopNo3 .rankingText{
	width: 387px;
}
/*
ランキング No4
----------------------------------------*/
.wazapRankingtopNo4{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_no4l.gif) no-repeat 0 0;
}
.gamenaviRankTop .wazapRankingtopNo4,
.gamenaviRankTop .wazapRankingtopNo5{
	margin: 5px 15px 0;
	padding: 0 0 30px;
}
/*
ランキング No5
----------------------------------------*/
.wazapRankingtopNo5{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_no5l.gif) no-repeat 0 0;
}

/* ワザップ！ランキングを見る */
.wazapRankMore{
	width: 639px; height: 21px;
	background-color: #005BB0;
	text-indent: -9999px;
	overflow: hidden;
}
.wazapRankMore a{
	width: 129px; height: 18px;
	display: block;
	background: url(//img.jp.wazap.com/images/v3/ranking/btn/btn_ft_wz_rnk.png) no-repeat 0 0;
	float: right;
	margin: 4px 5px 0 0;
}
.wazapRankMore a:hover{
	background: url(//img.jp.wazap.com/images/v3/ranking/btn/btn_ft_wz_rnk.png) no-repeat 0 -18px;
}

/*========================================
アクセスランキング・売れ筋ランキング
----------------------------------------*/
.accessAndHotsell,
.hasAndWatch{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_bck.gif) repeat-y top left !important;
	position: relative;
}
.accessAndHotsell h2,
.hasAndWatch h2{
	width: 315px;
}	
.accessAndHotsell h3,
.hasAndWatch h3{
	text-indent: -9999px;
}
.accessAndHotsell p.lasttimeRank,
.hasAndWatch p.lasttimeRank{
	top: 49px; left: 6px;
}

/* アクセスランキング */
.accessRanking{
	width: 315px;
	padding: 0 0 30px;
	float: left;
	position: relative;
}
.accessRanking h2{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_h2_3.gif) no-repeat top left;
}
.accessRanking .rankingTextS{
	width: 128px;
	margin: 0 0 0 80px;
}

/* 売れ筋ランキング */
.hotSellerRanking{
	width: 315px;
	padding: 0 0 30px;
	float: right;
	position: relative;
	overflow: hidden;
}
.hotSellerRanking h2{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_h2_4.gif) no-repeat top left;
}
.hotSellerRanking .rankingTextS{
	width: 202px;
	margin: 0 0 0 80px;
}

.rankingNumberS{
	width: 70px;
	position: relative;
	float: left;
}

/*
ランキング No1
----------------------------------------*/
.rankingNo1,
.rankingMNo1{
	margin: 0 1px 5px;padding: 5px 15px 0;
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_no1.gif) no-repeat 3px 1px;
	overflow: hidden;
}
.rankingMNo1{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnkM_no1.gif) no-repeat 3px 1px;
}
.rankingNo1 p.lasttimeRank,
.rankingMNo1 p.lasttimeRank{
	top: 55px;
}
.rankingNo1 .rankingTextS,
.rankingMNo1 .rankingTextS{
	width: 120px;
}
.rankingMNo1 p.gamePoint{
	color: #ff3300;
	padding: 65px 0 0;
}

/*
ランキング No2
----------------------------------------*/
.rankingNo2,
.rankingMNo2{
	min-height: 75px;
	margin: 0 15px;	padding: 5px 0;
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_no2.gif) no-repeat 0 5px;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	overflow: hidden;
}
.rankingMNo2{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnkM_no2.gif) no-repeat 0 5px;
}
.rankingMNo2 p.gamePoint{
	font-size: 115%;
	padding: 60px 0 0;
}

/*
ランキング No3
----------------------------------------*/
.rankingNo3,
.rankingMNo3{
	min-height: 75px;
	margin: 0 15px 5px;	padding: 5px 0;
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_no3.gif) no-repeat 0 5px;
	overflow: hidden;
	border-bottom: 1px solid #999;
}
.rankingMNo3{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnkM_no3.gif) no-repeat 0 5px;
}
.rankingMNo3 p.gamePoint{
	font-size: 115%;
	padding: 60px 0 0;
}

/*
ランキング No4
----------------------------------------*/
.rankingNo4,
.rankingMNo4{
	margin: 5px 15px 0;
	padding: 0 0 10px;
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_no4.gif) no-repeat 0 0;
	border-bottom: 1px solid #999;
	overflow: hidden;
}
.rankingMNo4{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnkM_no4.gif) no-repeat 0 0;
}
.rankingMNo4 p.gamePoint{
	font-size: 115%;
	padding: 35px 0 0;
}

/*
ランキング No5
----------------------------------------*/
.rankingNo5,
.rankingMNo5{
	margin: 5px 15px;
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_no5.gif) no-repeat 0 0;
	overflow: hidden;
}
.rankingMNo5{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnkM_no5.gif) no-repeat 0 0;
}
.rankingMNo5 p.gamePoint{
	font-size: 115%;
	padding: 35px 0 0;
}

/* アクセスランキングを見る */
.accessMore{
	width: 315px; height: 26px;
	background-color: #005BB0;
	text-indent: -9999px;
	position: absolute;	bottom: 0;left: 0;
	overflow: hidden;
}
.accessMore a{
	width: 156px; height: 18px;
	display: block;
	background: url(//img.jp.wazap.com/images/v3/ranking/btn/btn_ft_acc_rnk.png) no-repeat 0 0;
	float: right;
	margin: 4px 5px 0 0;
}
.accessMore a:hover{
	background: url(//img.jp.wazap.com/images/v3/ranking/btn/btn_ft_acc_rnk.png) no-repeat 0 -18px;
}

/* ゲーム売上ランキングを見る */
.hotsellMore{
	width: 315px; height: 26px;
	background-color: #005BB0;
	text-indent: -9999px;
	position: absolute;	bottom: 0;right: 0;
	overflow: hidden;
}
.hotsellMore a{
	width: 141px; height: 18px;
	display: block;
	background: url(//img.jp.wazap.com/images/v3/ranking/btn/btn_ft_sale_rnk.png) no-repeat 0 0;
	float: right;
	margin: 4px 5px 0 0;
}
.hotsellMore a:hover{
	background: url(//img.jp.wazap.com/images/v3/ranking/btn/btn_ft_sale_rnk.png) no-repeat 0 -18px;
}

/* ミリオンバッチ */
.accessRanking em,
.hotSellerRanking em{	
	top: -10px; left: 205px;
}

/*========================================
持ってる！ゲームランキング・ゲームウォッチランキング
----------------------------------------*/
.hasGameRanking{
	width: 315px;
	padding: 0 0 30px;
	float: left;
	position: relative;
}
.hasGameRanking h2{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_h2_1.gif) no-repeat top left;
}

/* 持ってる！ランキングを見る */
p.hasGameMore{
	width: 315px; height: 26px;
	background-color: #005BB0;
	text-indent: -9999px;
	position: absolute;	bottom: 0;left: 0;
	overflow: hidden;
}
p.hasGameMore a{
	width: 164px; height: 18px;
	display: block;
	float: right;
	margin: 4px 5px 0 0;
	background: url(//img.jp.wazap.com/images/v3/ranking/btn/btn_ft_has_rnk.png) no-repeat 0 0;
}

p.hasGameMore a:hover{
	background: url(//img.jp.wazap.com/images/v3/ranking/btn/btn_ft_has_rnk.png) no-repeat 0 -18px;
}
.gameWatchRanking{
	width: 315px;
	padding: 0 0 30px;
	float: right;
	position: relative;
}
.gameWatchRanking h2{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_h2_2.gif) no-repeat 0 0;
}

/* ゲームウォッチランキングを見る */
p.watchMore{
	width: 315px; height: 26px;
	background-color: #005BB0;
	text-indent: -9999px;
	position: absolute;	bottom: 0;right: 0;
	overflow: hidden;
}
p.watchMore a{
	width: 158px; height: 18px;
	display: block;
	float: right;
	margin: 4px 5px 0 0;
	background: url(//img.jp.wazap.com/images/v3/ranking/btn/btn_ft_watch_rnk.png) no-repeat 0 0;
}
p.watchMore a:hover{
	background: url(//img.jp.wazap.com/images/v3/ranking/btn/btn_ft_watch_rnk.png) no-repeat 0 -18px;
}

/* ミリオンバッチ */
.hasGameRanking em,
.gameWatchRanking em{
	top: 70px; left: 225px;
}

/* ////////////////////////////////////////////////////////////////////////

各ランキング

//////////////////////////////////////////////////////////////////////// */
/*========================================
ワザップ!ランキング
----------------------------------------*/
.wazapRanking{
	border-bottom: 5px solid #005BB0;
}
.leftColumnIn p.caption{
	font-size: 90%;
	text-indent: 0;
	width: 607px;	height: auto;
	margin: 0 16px 10px; padding: 10px 0;
	border-bottom: 1px solid #999;
}
.reviewSortRanking{
	font-size: 90%;
	text-align: right;
	width: 619px;
	margin: 0 0 5px;
}
.narrowing{
	width: 585px;
	margin: 0 16px 15px;
	padding: 8px 10px;
	background: #eaf5ff;
	border: 1px solid #99b9d5;
}
p.platform{
	float: left;
	margin: 0 3px 0 0;
}

/* ゲームポイント */
.wazapRanking p.gamePoint{
	padding: 63px 0 0;
}

/* ゲームタイトル */
.gamenaviRank h4.highRank{
	font-size: 160%;
}
.gamenaviRank h4.rowRank{
	font-size: 100%;
}
.gamenaviRank .rankingText{
	width: 377px;
}

/*========================================
アクセスランキング
----------------------------------------*/
.accRanking,
.saleRanking,
.usedSales,
.phsRanking,
.gwRanking,
.top10Ranking{
	border-bottom: 5px solid #005BB0;
}
.accRanking h2{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_access_h2.gif) no-repeat 0 0;
}

/*========================================
ゲーム売れ筋ランキング
----------------------------------------*/
.saleRanking h2{
	background: url(//img.jp.wazap.com/images/v3/community/cmn_sale_h2.gif) no-repeat 0 0;
}
.salesRankingData{
	font-size: 90%;
	background:#fff;
	border: 1px solid #999;
	padding: 5px;
}
.salesRankingData2{
	float: left;
	width: 100%;
}
.salesRankingData4{
	background:#fff4ac;
	border: 1px solid #ebdb72;
	text-align: center;
	padding: 5px;
	margin-top: 60px;
}
.wazapRankingtopNo1 .salesRankingData4{
	margin-top: 6px;
}
.salesRankingData4 span{
	background:#fff;
	padding: 2px;
	display: block;
	border: 1px solid #999;
	font-weight: bold;
	position: relative;
}

/*========================================
中古売れ筋ランキング
----------------------------------------*/
.usedSales h2{
	background: url(//img.jp.wazap.com/images/v3/community/cmn_sale2_h2.gif) no-repeat 0 0;
}

/*========================================
持ってる！ゲームランキング
----------------------------------------*/
.phsRanking h2{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_purchase_h2.gif) no-repeat top left !important;
}
.phsRanking .gamePoint{
	padding: 63px 0 0;
}

/*========================================
ゲームウォッチランキング
----------------------------------------*/
.gwRanking h2{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_gameWatch_h2.gif) no-repeat 0 0;
}
.gwRanking .gamePoint{
	padding: 63px 0 0;
}

/*========================================
各種TOP10ランキング
----------------------------------------*/
.top10Ranking h2{
	background: url(//img.jp.wazap.com/images/v3/community/cmn_top10_h2.gif) no-repeat 0 0;
	margin: 0 0 10px;
}
.top10Ranking .gamePoint{
	padding: 63px 0 0;
}

/*
ランキング No1
----------------------------------------*/
.gamenaviRank .rankingNo1{
	width: 617px;
	margin: 0 1px 5px;padding: 5px 15px 0;
	background: url(//img.jp.wazap.com/images/v3/navi/nv_wzprnk_no1.gif) no-repeat 3px 1px;
	overflow: hidden;
}
.gamenaviRank .rankingNo1 p.lasttimeRank{
	top: 85px;
}
.gamenaviRank .rankingNo1 p.gamePoint{
	color: #ff3300;
	padding: 101px 0 10px;
}

/*
ランキング No2 - No30
----------------------------------------*/
.gamenaviRank .rankingNo2,
.gamenaviRank .rankingNo3,
.gamenaviRank .rankingNo4,
.gamenaviRank .rankingNo5,
.gamenaviRank .rankingNo6,
.gamenaviRank .rankingNo7,
.gamenaviRank .rankingNo8,
.gamenaviRank .rankingNo9,
.gamenaviRank .rankingNo10,
.gamenaviRank .rankingNo11,
.gamenaviRank .rankingNo12,
.gamenaviRank .rankingNo13,
.gamenaviRank .rankingNo14,
.gamenaviRank .rankingNo15,
.gamenaviRank .rankingNo16,
.gamenaviRank .rankingNo17,
.gamenaviRank .rankingNo18,
.gamenaviRank .rankingNo19,
.gamenaviRank .rankingNo20,
.gamenaviRank .rankingNo21,
.gamenaviRank .rankingNo22,
.gamenaviRank .rankingNo22,
.gamenaviRank .rankingNo23,
.gamenaviRank .rankingNo24,
.gamenaviRank .rankingNo25,
.gamenaviRank .rankingNo26,
.gamenaviRank .rankingNo27,
.gamenaviRank .rankingNo28,
.gamenaviRank .rankingNo29,
.gamenaviRank .rankingNo30,
.wazapRankingtopNo6,
.wazapRankingtopNo7,
.wazapRankingtopNo8,
.wazapRankingtopNo9,
.wazapRankingtopNo10{
	width: 617px;
	margin: 0 15px 5px;	padding: 5px 0 10px;
	border-bottom: 1px solid #999;
	overflow: hidden;
}
.gamenaviRank .rankingNo2{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_wzprnk_no2.gif) no-repeat 0 5px;
	border-top: 1px solid #999;
}
/*
ランキング No3
----------------------------------------*/
.gamenaviRank .rankingNo3{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_wzprnk_no3.gif) no-repeat 0 5px;
}
/*
ランキング No4
----------------------------------------*/
.gamenaviRank .rankingNo4{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_wzprnk_no4.gif) no-repeat 0 5px;
}
/*
ランキング No5
----------------------------------------*/
.gamenaviRank .rankingNo5{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_wzprnk_no5.gif) no-repeat 0 5px;
}
/*
ランキング No6
----------------------------------------*/
.gamenaviRank .rankingNo6{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_wzprnk_no6.gif) no-repeat 0 5px;
}
.wazapRankingtopNo6{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_no6.gif) no-repeat 0 0;
}
/*
ランキング No7
----------------------------------------*/
.gamenaviRank .rankingNo7{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_wzprnk_no7.gif) no-repeat 0 5px;
}
.wazapRankingtopNo7{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_no7.gif) no-repeat 0 0;
}
/*
ランキング No8
----------------------------------------*/
.gamenaviRank .rankingNo8{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_wzprnk_no8.gif) no-repeat 0 5px;
}
.wazapRankingtopNo8{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_no8.gif) no-repeat 0 0;
}
/*
ランキング No9
----------------------------------------*/
.gamenaviRank .rankingNo9{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_wzprnk_no9.gif) no-repeat 0 5px;
}
.wazapRankingtopNo9{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_no9.gif) no-repeat 0 0;
}
/*
ランキング No10
----------------------------------------*/
.gamenaviRank .rankingNo10{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_wzprnk_no10.gif) no-repeat 0 5px;
}
.wazapRankingtopNo10{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_no10.gif) no-repeat 0 0;
}

.gamenaviRank .rankingNo11 p.gamePoint,
.gamenaviRank .rankingNo12 p.gamePoint,
.gamenaviRank .rankingNo13 p.gamePoint,
.gamenaviRank .rankingNo14 p.gamePoint,
.gamenaviRank .rankingNo15 p.gamePoint,
.gamenaviRank .rankingNo16 p.gamePoint,
.gamenaviRank .rankingNo17 p.gamePoint,
.gamenaviRank .rankingNo18 p.gamePoint,
.gamenaviRank .rankingNo19 p.gamePoint,
.gamenaviRank .rankingNo20 p.gamePoint,
.gamenaviRank .rankingNo21 p.gamePoint,
.gamenaviRank .rankingNo22 p.gamePoint,
.gamenaviRank .rankingNo22 p.gamePoint,
.gamenaviRank .rankingNo23 p.gamePoint,
.gamenaviRank .rankingNo24 p.gamePoint,
.gamenaviRank .rankingNo25 p.gamePoint,
.gamenaviRank .rankingNo26 p.gamePoint,
.gamenaviRank .rankingNo27 p.gamePoint,
.gamenaviRank .rankingNo28 p.gamePoint,
.gamenaviRank .rankingNo29 p.gamePoint,
.gamenaviRank .rankingNo30 p.gamePoint{
	font-size: 90%;
	text-align: left;
	margin: 0 0 5px;padding: 0;
}
/*
ランキング No11
----------------------------------------*/
.gamenaviRank .rankingNo11{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_no11.gif) no-repeat 0 5px;
}
/*
ランキング No12
----------------------------------------*/
.gamenaviRank .rankingNo12{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_no12.gif) no-repeat 0 5px;
}
/*
ランキング No13
----------------------------------------*/
.gamenaviRank .rankingNo13{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_no13.gif) no-repeat 0 5px;
}
/*
ランキング No14
----------------------------------------*/
.gamenaviRank .rankingNo14{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_no14.gif) no-repeat 0 5px;
}
/*
ランキング No15
----------------------------------------*/
.gamenaviRank .rankingNo15{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_no15.gif) no-repeat 0 5px;
}
/*
ランキング No16
----------------------------------------*/
.gamenaviRank .rankingNo16{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_no16.gif) no-repeat 0 5px;
}
/*
ランキング No17
----------------------------------------*/
.gamenaviRank .rankingNo17{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_no17.gif) no-repeat 0 5px;
}
/*
ランキング No18
----------------------------------------*/
.gamenaviRank .rankingNo18{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_no18.gif) no-repeat 0 5px;
}
/*
ランキング No19
----------------------------------------*/
.gamenaviRank .rankingNo19{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_no19.gif) no-repeat 0 5px;
}
/*
ランキング No20
----------------------------------------*/
.gamenaviRank .rankingNo20{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_no20.gif) no-repeat 0 5px;
}
/*
ランキング No21
----------------------------------------*/
.gamenaviRank .rankingNo21{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_no21.gif) no-repeat 0 5px;
}
/*
ランキング No22
----------------------------------------*/
.gamenaviRank .rankingNo22{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_no22.gif) no-repeat 0 5px;
}
/*
ランキング No23
----------------------------------------*/
.gamenaviRank .rankingNo23{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_no23.gif) no-repeat 0 5px;
}
/*
ランキング No24
----------------------------------------*/
.gamenaviRank .rankingNo24{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_no24.gif) no-repeat 0 5px;
}
/*
ランキング No25
----------------------------------------*/
.gamenaviRank .rankingNo25{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_no25.gif) no-repeat 0 5px;
}
/*
ランキング No26
----------------------------------------*/
.gamenaviRank .rankingNo26{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_no26.gif) no-repeat 0 5px;
}
/*
ランキング No27
----------------------------------------*/
.gamenaviRank .rankingNo27{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_no27.gif) no-repeat 0 5px;
}
/*
ランキング No28
----------------------------------------*/
.gamenaviRank .rankingNo28{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_no28.gif) no-repeat 0 5px;
}
/*
ランキング No29
----------------------------------------*/
.gamenaviRank .rankingNo29{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_no29.gif) no-repeat 0 5px;
}
/*
ランキング No30
----------------------------------------*/
.gamenaviRank .rankingNo30{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_no30.gif) no-repeat 0 5px;
}

/*========================================
矢印アイコン
----------------------------------------*/
.rankUpSub{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_nosubarr_up.gif) no-repeat top left;
}
.rankUpSub2{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_nosub2arr_up.gif) no-repeat top left;
}
.rankStaySub{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_nosubarr_sty.gif) no-repeat top left;
}
.rankStaySub2{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_nosub2arr_sty.gif) no-repeat top left;
}
.rankDownSub{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_nosubarr_dwn.gif) no-repeat top left;
}
.rankDownSub2{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_nosub2arr_dwn.gif) no-repeat top left;
}
.rankUpNo1{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_no1arr_up.gif) no-repeat top left;
}
.rankUpNo2{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_no2arr_up.gif) no-repeat top left;
}
.rankUpNo3{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_no3arr_up.gif) no-repeat top left;
}
.rankStayNo1{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_no1arr_sty.gif) no-repeat top left;
}
.rankStayNo2{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_no2arr_sty.gif) no-repeat top left;
}
.rankStayNo3{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_no3arr_sty.gif) no-repeat top left;
}
.rankDownNo2{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_no2arr_dwn.gif) no-repeat top left;
}
.rankDownNo3{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_no3arr_dwn.gif) no-repeat top left;
}

/*========================================
右ナビ ランキングナビゲーター
----------------------------------------*/
.sectionRankingNavi{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnknv_bck.gif) repeat-y top left;
}
.sectionRankingNavi h2{
	text-indent: -9999px;
	width: 281px;
	height: 31px;
	margin: 0 0 8px;
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnknv_h2.gif) no-repeat top left;
	overflow: hidden;
}
.sectionRankingNavi p.caption{
	font-size: 90%;
	margin: 0 20px 24px;
}
.sectionRankingNavi dl{
	height: 62px;
	margin: 0 20px;
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnknv_bck_dl.gif) repeat-y top left #eee;
	overflow: hidden;
}
.sectionRankingNavi dt{
	font-size: 90%;
	line-height: 22px;
	vertical-align: middle;
	width: 64px;
	height: 22px;
	padding: 4px 0 4px 10px;
	float: left;
	clear: left;
}
.sectionRankingNavi dd{
	width: 164px;
	height: 22px;
	margin: 0 0 2px 74px;
	padding: 4px 0;
}
.sectionRankingNavi dd select{
	font-size: 90%;
	width: 156px;
	height: 20px;
	border: 1px solid #7b9ebdl;
}
.displayRanking{
	text-indent: -9999px;
	width: 281px;height: 80px;
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnknv_btn.gif) no-repeat top left;
	overflow: hidden;
}
.displayRanking a{
	width: 265px;
	height: 44px;
	margin: 18px 0 0 8px;
	display: block;
}
.displayRanking a:hover{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnknv_btn_ov.gif) no-repeat top left;
}

/*========================================
ゲーム売れ筋ランキング
----------------------------------------*/
.sectionHotSelling h2{
	height: 40px !important;
	background: url(//img.jp.wazap.com/images/v3/navi/nv_srnk_h2.gif) no-repeat top left;
}
.rankingRss{
	text-indent: -9999px;
	width: 279px;	height: 28px;
	margin: 0 1px 10px;
	background: url(//img.jp.wazap.com/images/v3/game/gm_btn_rss_rcntaddg.gif) no-repeat 174px 3px #eee;
	overflow: hidden;
}
.rankingRss a{
	width: 102px;	height: 22px;
	display: block;
	position: relative;	top: 3px;	left: 174px;
}
.sectionHotSelling .caption{
	width: 261px;
	margin: 0 10px; padding: 0 0 10px;
	border-bottom: none;
}
.sectionHotSelling h3{
	display: none;
}
.sectionHotSelling h4{
	margin: 0 0 10px;
}
.sectionHotSelling .rankingNumber{
	width: 80px;
}
.sectionHotSelling .rankingNumber p{
	font-weight: 700;
	text-align: center;
	width: 70px;
	padding: 50px 0 0;
}
.sectionHotSelling .rankingNumber img{
	margin: 10px 0 0;
}
.sectionHotSelling .rankingText{
	width: 176px;
	margin: 0 0 0 80px;
}
.sectionHotSelling .rankingText p{
	font-size: 90%;
	margin: 0 0 10px;
}
.sectionHotSelling .rankingNo1{
	width: 261px;
	padding: 0 0 0 10px ;
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_no1r.gif) no-repeat top left;
}
.sectionHotSelling .rankingNo1 .rankingNumber p{
	color: #ff3300;
	padding: 60px 0 0;
}
.gamenaviGame .sectionNewGame .rankingNo1 .rankingText ul{
	margin: 0;
}
.sectionHotSelling .rankingNo2{
	width: 261px;
	margin: 0 10px 10px;
	padding: 10px 0 ;
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_no2r.gif) no-repeat 0 10px;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}
.sectionHotSelling .rankingNo3,
.sectionHotSelling .rankingNo4,
.sectionHotSelling .rankingNo5{
	width: 261px;
	margin: 0 10px 5px;
	padding: 0 0 5px;
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_no3r.gif) no-repeat top left;
	border-bottom: 1px solid #999;
}
.sectionHotSelling .rankingNo4{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_no4r.gif) no-repeat top left;
}
.sectionHotSelling .rankingNo5{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_rnk_no5r.gif) no-repeat top left;
}
.sectionHotSelling .naviSubSection p{
	width: 88px;height: 18px;
	margin: 0 0 0 161px;
	background: url(//img.jp.wazap.com/images/v3/navi/nv_srnk_btn.gif) no-repeat top left;
}
.sectionHotSelling .naviSubSection p a:hover{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_srnk_btn_ov.gif) no-repeat top left;
}

/* ////////////////////////////////////////////////////////////////////////

ゲームランキング

//////////////////////////////////////////////////////////////////////// */
.pointRanking dl dt{
	font-weight: 700;
	display: inline;
}
.pointRanking dl dd{
	font-size: 90%;
	display: inline;
}
.prankingHead h3{
	width: 250px;
	font-size: 120%;
	margin: 0 0 5px;
}
dd.acquisitionBar{
	width: 330px;
	height: 8px;
	position: absolute;top: 2px;left: 95px;
	overflow: hidden;
}
dd.acquisitionBar img{
	background: url(//img.jp.wazap.com/images/v3/community/cmn_prnk_bar1.gif) no-repeat top left;
	display: block;
}
dd.acquisitionPoint{
	position: absolute;right: 0;top: 0;
	font-weight: 700;
}
dd.registDay{
	margin: 0 1em 0 0;
}

/*========================================
上位3位までのレイアウト
----------------------------------------*/
.prankingHigh{
	width: 641px;
	margin: 0 0 0 -2px;
	position: relative;
}
.prankingHigh h2{
	display: none;
}
.prankingHead div.gameImage{
	width: 250px;
}
.prankingHead img.gameImage{
	margin-right: 10px;
}
.prankingHigh .lastTime{
	color: #fff;
	font-size: 80%;
	line-height: 16px;
	vertical-align: bottom;
	min-height: 16px;
	padding: 0 0 0 21px;
	position: absolute;top: 83px;left: 33px;
}
.prankingHigh .prankingHead{
	width: 482px;
	margin: 0 0 0 133px;
	padding-bottom: 8px;
	border-bottom: 1px solid #666;
	overflow: hidden;
}
.prankingHigh dl.acquisition{
	width: 482px;
	margin: 8px 0 0 133px;
	padding: 0 0 25px;
	position: relative;
}

/*========================================
下位のレイアウト
----------------------------------------*/
.prankingRow h2{
	line-height: 50px;text-align: center;vertical-align: middle;
	width: 70px; height: 50px;
	text-indent: 0;
	background: url(//img.jp.wazap.com/images/v3/community/cmn_prnk_rwrnk_h2.gif) no-repeat top left;
	position: absolute;	top: 0;	left: 0;
}
.prankingRow .prankingHead{
	width: 509px;
	margin: 0 0 0 80px;
	padding-bottom: 8px;
	border-bottom: 1px solid #666;
	overflow: hidden;
}
.prankingRow dl.acquisition{
	width: 509px;
	margin: 8px 0 0 80px;
	position: relative;
}

/*
No.1
----------------------------------------*/
.prankNo1{
	min-height: 127px;
	background: url(//img.jp.wazap.com/images/v3/community/cmn_prnk_no1_btm.gif) no-repeat bottom left;
}
.prankNo1In{
	min-height: 109px;
	background: url(//img.jp.wazap.com/images/v3/community/cmn_prnk_no1_top.gif) no-repeat top left;
}
.prankNo1 .lastTime{
	top: 84px;
}
.prankNo1 .prankingHead{
	padding-top: 29px;
}
.prankNo1 dl.userData{
	text-align: left;
}

/*
No.2
----------------------------------------*/
.prankNo2{
	min-height: 92px;
	background: url(//img.jp.wazap.com/images/v3/community/cmn_prnk_no2_btm.gif) no-repeat bottom left;
}
.prankNo2In{
	min-height: 74px;
	background: url(//img.jp.wazap.com/images/v3/community/cmn_prnk_no2_top.gif) no-repeat top left;
}
.prankNo2 .lastTime{
	top: 49px;
}
.prankNo2 .prankingHead{
	padding-top: 13px;
}
.prankNo2 dl.userData{
	margin: 4px 0 0;
}

/*
No.3
----------------------------------------*/
.prankNo3{
	min-height: 92px;
	background: url(//img.jp.wazap.com/images/v3/community/cmn_prnk_no3_btm.gif) no-repeat bottom left;
}
.prankNo3In{
	min-height: 74px;
	background: url(//img.jp.wazap.com/images/v3/community/cmn_prnk_no3_top.gif) no-repeat top left;
	margin: 0 0 10px;
}
.prankNo3 .lastTime{
	top: 49px;
}
.prankNo3 .prankingHead{
	padding-top: 13px;
}
.prankNo3 dl.userData{
	margin: 4px 0 0;
}

/*========================================
このランキングについて
----------------------------------------*/
.sectionAbtRank h2{
	background: url(//img.jp.wazap.com/images/v3/navi/nv_abt_rank_h2.gif) no-repeat bottom left;
}
.sectionAbtRank p{
	font-size: 90%;
	line-height: 140%;
	margin: 0 11px;
}

/*========================================
その他のユーザーランキング
----------------------------------------*/
.sectionOtherRanking h2{
	background: url(//img.jp.wazap.com/images/v3/community/cmn_othrrnk_h2.gif) no-repeat top left;
}
.sectionOtherRanking select{
	width: 180px;
	margin: 0 0 0 11px;
	border: 1px solid #7b9ebd;
}

/*========================================
ユーザー検索
----------------------------------------*/
.sectionUserSearch h2{
	background: url(//img.jp.wazap.com/images/v3/community/cmn_usrsrch_h2.gif) no-repeat 0 0;
}
.sectionUserSearch p,
.sectionUserSearch fieldset{
	margin: 0 11px;
}

/*========================================
ポイント勲章
----------------------------------------*/
.pointEmblem{
	width: 170px;
	float: right;
}
.pointEmblem dl,
.pointEmblem dl dt,
.pointEmblem dl dd,
.pointEmblem ul li{
	float: left;
}
.pointEmblem ul li{
	margin-right: -10px;
}
.pointEmblem ul{
	float: right;
}
.pointEmblem dl{
	width: 80px;
	font-size: 90%;
}
.pointEmblem dl dt{
	display: block;
}
.pointEmblem dl dd{
	width: 20px;height: 25px;
	display: block;
}

/*========================================
投稿ランキングのタブ
----------------------------------------*/
div.tabSuccessive{
	position: relative;
	width: 639px;
	margin: 30px 0 0;
}
div.tabSuccessive form{
	position: absolute; right: 65px; bottom: -3px;
	width: 200px; height: 23px;
	background: url(//img.jp.wazap.com/images/v3/community/cmn_tab_pwek.gif) no-repeat 0 0;
	padding: 4px 0 0 10px;
	z-index: 1000;
}
div.tabSuccessive p{
	position: absolute; right: 5px; bottom: -3px;
	z-index: 1000;
	width: 40px; height: 23px;
	padding: 4px 0 0 15px;
	background: url(//img.jp.wazap.com/images/v3/community/cmn_tab_prnk.gif) no-repeat 0 -27px;
}
div.tabSuccessive p a,
div.tabSuccessive p a:hover{
	display: block;
	color: #000;
	text-decoration: none;
	background: url(//img.jp.wazap.com/images/v3/community/cmn_tab_prnk.gif) no-repeat 0 0;
	margin: -4px 0 0 -15px;padding: 4px 0 0 15px;
}
div.tabSuccessive p a:hover{
	background-position: 0 -27px !important;
}